6.0.0-git
2021-01-18

[#1051] Broken Graphics
Summary Broken Graphics
Queue Horde Base
Queue Version 3.0
Type Bug
State Resolved
Priority 1. Low
Owners
Requester mjones (at) otsc (dot) com
Created 2005-01-01 (5861 days ago)
Due
Updated 2005-01-02 (5860 days ago)
Assigned 2005-01-02 (5860 days ago)
Resolved 2005-01-02 (5860 days ago)
Milestone
Patch No

History
2005-01-02 16:23:38 Chuck Hagenbuch Comment #4
State ⇒ Resolved
Reply to this comment
Fixed in CVS and will be in 3.0.1.
2005-01-02 05:17:34 mjones (at) otsc (dot) com Comment #3
New Attachment: screenshot.png Download
Reply to this comment
Yes, I'm seeing it in IE 6 SP 2, and I don't have another browser to 
test with (see attached screenshot).  Also, if I view the images 
through Chora on the CVS archive, I get the same result.



Opening the individual files in Photoshop does render them correctly.   
Also the add.png file in the same directory (and all other .png files 
throughout Horde) seem to render correctly.



Prior to the conversion to .png, these images did render correctly as 
.gif (the demo site still does it this way, and I was able to see them 
there.)
2005-01-02 04:49:10 Chuck Hagenbuch Comment #2
State ⇒ Feedback
Reply to this comment
I definitely don't see this in Firefox; do you see this in IE? If so, 
only in IE, or in other browsers/graphics programs as well?
2005-01-01 19:38:59 mjones (at) otsc (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Broken Graphics
Queue ⇒ Horde Base
Reply to this comment
The portal management graphics in "horde/themes/graphics/block"  as 
tarballed all appear as black rectangles.  Verified same result in 
CVS.  File dates are all 24 Nov, 19:15.



Affected files:

down.png

large_down.png

large_left.png

large_right.png

large_up.png

left.png

right.png

up.png




Saved Queries